icon

We found results for “

CVE-2014-1894

Good to know:

icon
icon

Date: April 1, 2014

Multiple integer overflows in unspecified suboperations in the flask hypercall in Xen 3.2.x and earlier, when XSM is enabled, allow local users to cause a denial of service (processor fault) via unspecified vectors, a different vulnerability than CVE-2014-1891, CVE-2014-1892, and CVE-2014-1893.

Language: C

Severity Score

Severity Score

Weakness Type (CWE)

Numeric Errors

CWE-189

Top Fix

icon

Upgrade Version

Upgrade to version 4.4.0-rc4

Learn More

CVSS v2

Base Score:
Access Vector (AV): ADJACENT_NETWORK
Access Complexity (AC): MEDIUM
Authentication (AU): SINGLE
Confidentiality (C): NONE
Integrity (I): NONE
Availability (A): COMPLETE
Additional information:

Do you need more information?

Contact Us